import request from '@/utils/request'

export function create{{pascalCase name}}(data: any) {
  return request.post('/create{{pascalCase name}}', data)
}

export function update{{pascalCase name}}(data: any) {
  return request.post('/update{{pascalCase name}}', data)
}

export function del{{pascalCase name}}(data: any) {
  return request.post('/delete{{pascalCase name}}', data)
}

export function find{{pascalCase name}}(data: any) {
  return request.get('/find{{pascalCase name}}', data)
}

export function get{{pascalCase name}}List(data?: any) {
  return request.get('/get{{pascalCase name}}List', data)
}
